@charset "utf-8";

/*---電腦版---*/
body {
	color: #313131;
	font-family: Lucida Grande, Tahoma, Verdana, Arial, sans-serif, 微軟正黑體, 蘋果儷中黑, 儷黑 Pro, 新細明體;
	font-size: 13px !important;
	line-height: 18px;
}
a {
	color: #36c;
	outline:none;
	text-decoration: none;
}
a:hover {
	color: #313131;
	text-decoration: none;
}

header{
	margin:0 auto;
	width:950px;
	height:135px;
	display:block;	
}

#header_web{
	margin:0 auto;
	width:950px;
	height:135px;
	display:block;		
}

#header_mobile{
	display:none;
}

article{
	width:950px;
	margin:0 auto;
	display:block;
}

/*主視覺*/
#kv01{
	width: 950px;
	margin:0 auto;
	display:block;	
}

#kv02{
	width: 100%;
	margin:0 auto;
	display:none;	
}

footer{
	width:950px;
	height:150px;
	margin: 0 auto;	
}

#footer01{
	width:950px;
	height:150px;
	margin: 0 auto;		
}

#footer02{
	width:100%;
	display:none;
}

/*大背景*/
#wrapper {
    margin: 0 auto;
    width: 100%;
	height: auto;
	background-color:#FFF; 
	background: url(../images/bg_index.jpg) repeat scroll center top ; background-repeat:no-repeat;
}
#wrapperpop{ background-image:url(../images/bg.jpg);}
.main{
	margin: 0 auto ;
	height:auto; 
	display:block;
	/*  background-image:url(../images/prod_bg.jpg); 
	background-repeat:no-repeat; */
	margin-bottom:50px;
	margin-bottom:60px\9;
}

.movie{ padding:133px 0 0 90px; width:403px; height:227px;}
.arrl{ width:33x; height:61px; float:left; margin:-50px 0 0 30px;}
.arrr{ width:33px; height:61px; float:right; margin:-50px 20px 0 0;}

/*活動頁產生器*/
.ProductList {
	width: 950px;
	margin: 0 auto;
	margin-bottom: 5px;
	margin-left:11px;
	position:relative;
	z-index:999;	
}

.ProductList li.item {
	float: left;
	margin-top: 5px;
	padding-right:5px;
	/*padding: 15px 0.5% 0;*/
	text-align: center;
	width: 24%;
	min-height: 305px;
	z-index:9999;
}

/*.ProductList li.item:nth-child(-n+4) { border: none; margin-top:80px;}*/


.ProductList li.item:nth-child(n+1), 
.ductList li.item:nth-child(n+2),
.ductList li.item:nth-child(n+3)
{margin-top:135px; margin-top:135px\9 ;margin-bottom:2px; }

.ProductList li.item:nth-child(n+5)
{margin-top:150px; margin-top:150px\9 ;margin-bottom:30px; }

.ProductList li.item:nth-child(n+9)
{margin-top:140px; margin-top:140px\9 ;margin-bottom:20px; }

.ProductList li.item:nth-child(n+13)
{margin-top:5px; margin-top:5px\9 ;margin-bottom:2px; }



/*商品背景*/
.ProductList li.item a { display: block; background-color:#FFF; padding:5px 0px; border: 1px solid #E0E0E0;/*border-radius:10px;*/}
.ProductList li.item a:hover { background-color:#FFF;/* border: 1px solid #E4E4E4;*/ 	box-shadow: 0 0 2px #CBCBCB;}
.ProductList li.item a:hover img{opacity: 0.9;}
.ProductList li.item_0 { }
.ProductList li.item_2 { }
.ProductList li:odd {
}
.ProductList li:even {
}

.item .ProductImg { padding-top: 5px; }
.item .ProductImg img {
	height: auto;
	width: 95%;
	margin: 0 auto;
	width:214px;
	height:214px;
}
/*商品小標*/
.item .ProductDesc {
	color: #F00;
	height: 20px;
	/*padding-top: 5px;*/
	overflow: hidden;
}
.item .ProductName {
	color: #000;
	height: 38px;
	overflow: hidden;
	margin:3px 0px;
	padding:0 5px;
}
.item .ProducPrice, .item .Event_Condition {
	color: #555;
	font-family:"Century Gothic";
	margin-top:5px;
	margin-top:8px \9;
	height:25px;
}
.item .ProducPrice i {
	font-style: normal;
	margin: 0 3px;
}
.item .ProducPrice i em {
	font-style: normal;
	text-decoration: line-through;
	line-height:35px;
	line-height: normal \9;;
}
.item .ProducPrice i em span {
	font-weight:100;
	color: #555;
	font-size: 13px;
	line-height: 1.2;
	margin: 0 10px 0 0;
}


/*價格顏色*/

.item .ProducPrice span, .item .Event_Condition i span {
	color:#e60012;
	margin: 0 5px 0 5px;
	vertical-align: text-bottom;
	vertical-align:baseline \9;
	font-size:30px;
	line-height:24px;
	font-weight:100;
}



.item .ProducPrice b, .item .Event_Condition b {
	background: url(../images/icon_buy.png) left bottom no-repeat;
	display: inline-block;
	vertical-align: text-bottom;
	width: 32px;
	height: 18px;
}

.item .Event_Condition {}
.item .Event_Condition i {
	font-style: normal;
	margin: 0 3px;
	line-height: 22px;
}
.item .Event_Condition i span { }
.item .Event_Condition b {}

#ProductList{ display:none;}
.pro_temp {}


img.map, map area{
    outline: none;
}

/*行動版title*/
.title01{
	display:none;
}

/*宮格背景*/
.prod_bg00{
	width:950px;
	height:3935px;
	background-image:url(../images/prod_bg.jpg);
	background-repeat:no-repeat;
	position:absolute;
}

.prod_bg01{
	width:950px;
	height:470px;
	background-image:url(../images/prod_bg01.png);
	background-repeat:no-repeat;
	position:absolute;
	
}

.prod_bg02{
	width:950px;
	height:470px;
	background-image:url(../images/prod_bg02.png);
	background-repeat:no-repeat;
	position:absolute;
	margin-top:470px;
}

.prod_bg03{
	width:950px;
	height:770px;
	background-image:url(../images/prod_bg03.jpg); 
	background-repeat:no-repeat;
	position:absolute;
	margin-top:1970px;
}

.prod_bg04{
	width:950px;
	height:770px;
	background-image:url(../images/prod_bg04.jpg); 
	background-repeat:no-repeat;
	position:absolute;
	margin-top:2740px;
}

/*主打商品前四個，在電腦版時會隱藏
.ProductList li.item_0,
.ProductList li.item_1,
.ProductList li.item_2,
.ProductList li.item_3{ 
	margin-top:40px;
	display:none;
}


/*主打商品前四個

.ProductList li.item_0,
.ProductList li.item_1,
.ProductList li.item_2,
.ProductList li.item_3{ 
	margin-top:93px;
	display:block;
}

.ProductList li.item_4,
.ProductList li.item_5,
.ProductList li.item_6,
.ProductList li.item_7
{ margin-top:125px;
 margin-top:115px\9;}

.ProductList li.item_8,
.ProductList li.item_9,
.ProductList li.item_10,
.ProductList li.item_11
{ margin-top:115px;
 margin-top:105px\9;}

.ProductList li.item_12,
.ProductList li.item_13,
.ProductList li.item_14,
.ProductList li.item_15
{ margin-top:120px;
 margin-top:112px\9;}
 
 
.ProductList li.item_16,
.ProductList li.item_17,
.ProductList li.item_18,
.ProductList li.item_19
{ margin-top:118px;
 margin-top:112px\9;}

*/

#banner{
	width: 100%;
	margin:0 auto;
	display:block;	
}

/*
.ProductList li.item_8 .ProductImg{
	height:214px;
	height:213px\9;	
}



.ProductList li.item_20 .ProducPrice span , .Event_Condition i span{
	display:none;
}

.ProductList li.item_21 .ProducPrice span , .Event_Condition i span{
	display:none;
}

.ProductList li.item_22 .ProducPrice span , .Event_Condition i span{
	display:none;
}

.ProductList li.item_23 .ProducPrice span , .Event_Condition i span{
	display:none;
}

.ProductList li.item_24 .ProducPrice span , .Event_Condition i span{
	display:none;
}

.ProductList li.item_25 .ProducPrice span , .Event_Condition i span{
	display:none;
}

.ProductList li.item_26 .ProducPrice span , .Event_Condition i span{
	display:none;
}

.ProductList li.item_27 .ProducPrice span , .Event_Condition i span{
	display:none;
}

.ProductList li.item_28 .ProducPrice span , .Event_Condition i span{
	display:none;
}
*/
.ma .slide{
	top:0px;
	position:fixed;
	margin: 0 0 0 480px;
	left:50%;
}
.ma .slide ul{position:fixed; top:180px; width:120px; padding:0px;}
.ma .slide li{ }
.ma .slide a{ display:block; width:120px; }
li.link01{
	width:120px;
	background:#784c28;
	/*border:1px #fff solid;*/
	padding:3px 0 3px 0;
	margin-bottom:5px;
	display:block;
	text-align:center;
	color:#9C0;
	font-size:16px;
	font-family: "微軟正黑體","Microsoft JhengHei",Helvetica;
	letter-spacing: 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 10px;
}
li.link01  a{ color:#ffffff; text-decoration:none; display:block; line-height:16pt; padding:1px 0; }
li.link01  a:hover{ color:#fff; text-decoration:none; font-weight:bold; background:#a5926d;}
li.link01 span{ font-size:20px;  color:#fcdfa8; font-weight:600;}
li.link01 span:hover{ }

#share {
    position: absolute;
    top: 6135px;
    margin: 0;
    float: right;
    display: block;
    margin-left: 660px;
}
